Bug 149106 - iiimf-le-unit module not referenced on FC3 bugzilla
Summary: iiimf-le-unit module not referenced on FC3 bugzilla
Status: CLOSED WONTFIX
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests   
(Show other bugs)
Version: devel
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Fedora Websites Team
QA Contact: Karsten Wade
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-18 19:24 UTC by David Monniaux
Modified: 2009-08-05 18:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-27 04:01:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Monniaux 2005-02-18 19:24:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1) Gecko/20031114

Description of problem:
The iiimf-le-unit module, shipping in FC3, is not in the list of components on FC3 bugzilla. This has forced me to report the issue on some other iiimf-le-*** component.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start filing a bugzilla bug on FC3
2. try to file a bug against iiimf-le-unit
3.
  

Actual Results:  No mention of iiimf-le-unit.

Expected Results:  It should have been in the list of components.

Additional info:

Comment 1 Patrick Barnes 2007-05-27 04:01:43 UTC
FC3 has passed EOL and should not receive further bug reports.  Closing this 
bug as WONTFIX.  Thanks for your attention.

BTW, the Fedora Websites team does not manage Bugzilla or the modules listed 
within.  The module lists are automatically generated from data in the CVS 
repository.


Comment 2 eric@christensenplace.us 2009-08-05 18:42:12 UTC
Tickets move to docs-request so the fedora-websites component can be removed per request from Ricky.


Note You need to log in before you can comment on or make changes to this bug.